
/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */
"tj5-7H-4Hy.title" = "Limpeza automática de memória quando os aplicativos forem fechados";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "Limpa automaticamente a memória ao fechar aplicativos que usam bastante memória.";

/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "Limpeza automática de memória depois que o computador é iniciado";

/* Class = "NSBox"; title = "Box"; ObjectID = "Fe1-WZ-CSb"; */
"Fe1-WZ-CSb.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "Nível de limite:";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "Mostra a memória usada como porcentagem";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "Limpa automaticamente quando a memória disponível cai abaixo do nível de limite. A limpeza automática é limitada para uma vez a cada três minutos.";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer wakes up. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "Limpa automaticamente a memória depois que o computador é iniciado. Esta limpeza é limitada para uma vez a cada três minutos.";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "MB (Máx: 1.024 MB)";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "Limpeza automática de memória quando a memória disponível for baixa";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "Desmarcar seleção para mostrar a memória por tamanho";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "Mostra a memória usada como porcentagem";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "Desmarcar seleção para mostrar a memória por tamanho";
